// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xa3b491ec
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_green[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x3b, 0xc7, 0x91, 0x4d, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35,
    0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x91, 0x4d, 0x3b, 0xc7, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x91, 0x4d, 0xb1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26,
    0x12, 0x26, 0x12, 0x26, 0xd1, 0x2d, 0x91, 0x4d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26,
    0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x30, 0x35, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26,
    0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26,
    0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d,
    0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30, 0x35, 0xb0, 0x1d, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x30, 0x35, 0xb0, 0x1d, 0xb0, 0x1d, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x91, 0x4d, 0x90, 0x25, 0xb0, 0x1d, 0xb0, 0x1d,
    0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xb1, 0x25, 0x71, 0x45,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x3b, 0xc7, 0x71, 0x45, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35,
    0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x91, 0x4d, 0x3b, 0xc7, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

